## libsmali-1-java 1.4.2

=== debian/changelog ===
libsmali-1-java (1.4.2-1) unstable; urgency=medium

  * Initial release (Closes: #855274)

 -- Kai-Chung Yan <seamlikok@gmail.com>  Thu, 16 Feb 2017 17:52:29 +0800
